body {
	overflow-x: hidden;
}

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
	width: 100%;
	height: auto;
}
.banner .slick-slide img{width:100%;}
.banner-box {
	position: relative;
}

.banner-box:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 80%;


}

@keyframes beat{from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
}

.banner {
	position: relative;
	overflow: hidden;

}

.banner:after{
	content:"";
	position:absolute;
	width:100%;
	left:0;
	right:0;
	bottom:0;
	background:url(../images/banner-b-mask.png) repeat-x center bottom;
	height:30%;
	z-index:1;
    background-size:100% 100%;
}

.banner a {
	display: block;
	position: relative;
}

.banner .slick-slide a img {
	display: block;
	width: 100%;
}

.banner .slick-dots {
	width: 100%;
	/* max-width: 1500px; */
	left: 50%;
	transform: translateX(-50%);
	bottom: 40px;
	text-align: center;
	font-size: 0;
	z-index:2;
}

.banner .slick-dots li {
	display: inline-block;
	width: 43px;
	height: 21px;

	background: url(../images/ban-dot.png) no-repeat center;
	margin: 0 10px;
	transition: all 0.3s;
}

.banner .slick-dots li button {
	display: none;
}


.banner .slick-dots li.slick-active {
	width: 43px;
	background: url(../images/ban-focus.png) no-repeat center;

}

.banner .slick-prev,
.banner .slick-next {
	width: 61px;
	height: 61px;
	z-index: 9;
	opacity: 1;
	transition: all 0.3s;
}

.banner .slick-prev {
	left: 30px;
	background: url(../images/ban-left.png) no-repeat center;


}

.banner .slick-next {
	right: 30px;
	background: url(../images/ban-right.png) no-repeat center;
	background-size: cover;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
	opacity: 1;
}

.banner .slick-slide {
	overflow: hidden;
}

.banner .slick-slide a {
	transform: scale(1.05);

	overflow: hidden;
}


.banner .slick-current a {
	animation: scaleDown 4s forwards;
}


@keyframes scaleDown {
	from {
		transform: scale(1.05);
	}

	to {
		transform: scale(1);
	}
}




/*news*/

.pic-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all 0.3s;

}

.pic:hover .pic-bg {
	transform: scale(1.1);
}

.ffs {
	font-family: 'SHSCN-Bold';
font-weight:bold;
}

.hl-box {
	background: url(../images/31_02.jpg) no-repeat 0 center;
	background-size: cover;
	padding: 60px 0;
}

.hl-box .ffs {
	text-align: center;
	color: #1f8776;
	font-size: 40px;
}

.hl-in-gz {
	margin-top: 50px;
}

.hl-in-gz li {
	width: 32%;
	transition: all .3s;
}

.hl-in-gz li.li01 {
	background: url(../images/hl_05.jpg) no-repeat center;
	background-size: cover;

}

.hl-in-gz li.li02 {
	background: url(../images/hl_07.jpg) no-repeat center;
	background-size: cover;
}

.hl-in-gz li.li03 {
	background: url(../images/hl_09.jpg) no-repeat center;
	background-size: cover;
}

.hl-in-gz li a {
	display: block;
	padding: 60px 0;

}

.hl-in-gz li a p {
	font-size: 36px;
	color: #fff;
	padding-top: 30px;
	text-align: center;
	transition: all .3s;
}

.hl-in-gz li .hl-gz-img {
	height: 84px;
	text-align: center;
	transition: all .3s;
}

.hl-in-gz li:hover a .hl-gz-img {
	transform: translateY(8px);
}

.hl-in-gz li:hover a .hl-gz-img img{animation: beat 0.5s 1;}

.hl-in-gz li:hover a p {
	padding-top: 25px;
}

.mt {
	margin-top: 50px;
}

.hl-in-yw li.li01 {
	background: url(../images/hl_11.jpg) no-repeat center;
	background-size: cover;
}

.hl-in-yw li.li02 {
	background: url(../images/hl_12.jpg) no-repeat center;
	background-size: cover;
}

.hl-in-yw li.li03 {
	background: url(../images/hl_13.jpg) no-repeat center;
	background-size: cover;
}


.banner .slick-dots {
	width: 100%;
	/* max-width: 1500px; */
	left: 50%;
	transform: translateX(-50%);
	bottom: 40px;
	text-align: center;
	font-size: 0;
}



/*news*/
.hl-box-one {
	background: url(../images/31_03.jpg) no-repeat center bottom;
	background-size: cover;
	/*padding-bottom: 90px;*/
}

.hl-news {
	width: 65%;
}

.hl-media {
	width: 31.5%;
}

.hl-news-t li {
	width: 48.2%;
}

.hl-news-t li .pic {
	border-radius: 12px;
	padding-top: 64.8%;
	height: 305px;
}

.hl-news-t li a p {
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 20px;
}

.hl-news-d li {
	width: 48.2%;
	background: #fff;
	margin-top: 40px;
	transition: all .3s;
	box-shadow: 0 0 10px rgb(31, 135, 118, .2);
}

.hl-news-d li a {
	display: block;
	padding: 32px;
}

.hl-news-d li a p {
	font-size: 20px;
	line-height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.hl-news-d li .time {
	font-size: 16px;
	color: #1f8776;
	text-align: right;
	margin-top: 20px;
	position: relative;
}

.hl-news-d li .time::before {
	content: "";
	position: absolute;
	height: 1px;
	top: 50%;
	transform: translateY(-50%);
	left: -32px;
	right: 95px;
	border-bottom: 1px solid #eaeaea;
}

.hl-news-d li:hover {
	background: #1f8776;
}

.hl-news-d li:hover a,
.hl-news-d li:hover .time {
	color: #fff;
}

.s2-l ul {
	/* margin-top: 5px; */
}

.s2-l ul li {
	position: relative;
}

.s2-l ul li a {
	display: block;
	overflow: hidden;
	/* padding: 13px 0; */
	/* border-bottom: 1px dotted rgba(51, 51, 51, 0.34); */
	position: relative;
	transition: all 0.3s;
}


.s2-l ul li::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -0;
	width: 0;
	height: 1px;
	background: #c30705;
	transition: all 0.3s;
}

.s2-l ul li:hover::after {
	width: 100%;
}

.s2-l ul li .date {
	float: left;
	width: 70px;
	height: 60px;
	background: #e5edf7;
	text-align: center;
	color: #7e7e7e;
	margin-right: 24px;
	transition: all 0.3s;
}

.s2-l ul li .date p {
	font-size: 24px;
	font-weight: bold;
	padding-top: 4px;
}

.s2-l ul li .date span {
	display: block;
	font-size: 14px;
}

.s2-l ul li .s2-linfo {
	overflow: hidden;
}

.s2-l ul li .s2-linfo h3 {

	font-size: 18px;
	line-height: 30px;
	max-height: 60px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	transition: all 0.3s;
}



.s2-r ul {
	margin-top: 15px;
}



.s2-l .list-ul li {
	/* line-height: 71px; */
	position: relative;
	/* padding-left: 20px; */
	border-bottom: 1px solid #d8d8d8;
	padding: 21px 0;
}

.s2-l .list-ul li:nth-child(1) {
	padding-top: 0;
}

.s2-l .list-ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 0px;
	height: 0px;
	background: #c30705;
	border-radius: 50%;
	transition: all 0.3s;
}

.s2-l .list-ul li::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	height: 1px;
	background: #1f8776;
	transition: all 0.3s;
}

.s2-l .list-ul li:hover::before {
	background: #c30705;
}

.s2-l .list-ul li:hover::after {
	width: 100%;
}

.s2-l .list-ul li span {
	/* float: right; */
	font-size: 16px;
	color: #1f8776;
	/* font-family: 'SHSCN-Bold'; */
	margin-top: 7px;
	display: block;
}

.s2-l .list-ul li a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	font-size: 20px;
	color: #333;
	transition: all 0.3s;
	/* padding-right: 15px; */
}

.s2-l .list-ul li a:hover {
	color: #1f8776;
}

















.title {
	margin-bottom: 35px;
	align-items: center;
}

.title h3 {
	font-size: 40px;
	color: #1f8776;
	font-family: 'SHSCN-Bold';
font-weight:bold;
}

.title a {
	font-size: 18px;
	color: #1f8776;
	background: url(../images/more-g.png) no-repeat left center;
	padding-left: 30px;
	transition: all 0.3s;
}

.title a:hover {
	margin-right: 5px;
}



.title-left h3 {
	color: #333;
}

.title-left h3.on {
	color: #1f8776;
	cursor: pointer;
}

.title-left h3.last {
	background: url(../images/tab-dot.png) left center no-repeat;
	padding-left: 25px;
	margin-left: 21px;
}





@media screen and (max-width:1800px) {}

@media screen and (max-width:1700px) {}

@media screen and (max-width:1600px) {


	.title h3,.hl-box .ffs {
		font-size: 34px;
	}

	.ks-r-name h3,.hl-in-gz li a p {
		font-size: 28px;
	}
		.hl-in-gz li .hl-gz-img>img{
			max-height:70px;
		}
.foot-lj a{margin-right:40px;}
}

@media screen and (max-width: 1479px) {




	.s2-l .list-ul li {
		padding: 22px 0;
	}

	.s2-l .list-ul li a,
	.s1-l-l ul li .s1-linfo h3,
	.ks-r-yxzx div ul li a,
	.dzdg-list li a p,
	.page-three-r-box ul li a p,
	.zt-slick a p,
	.hl-news-t li a p,
	.hl-news-d li a p,
		.foot-lj a
	 {
		font-size: 18px;
	}


		.title h3,
		.hl-box .ffs {
		font-size: 28px;
	}



	.header-a a {
		font-size: 16px;
	}

	.head-bottom p {
		font-size: 15px;
	}
.ks-r-name h3,
.hl-in-gz li a p{font-size:25px;}

	.more-g,
	.title a {
		font-size: 16px;
	}
}

@media screen and (max-width: 1380px) {

.foot-lj a{font-size:16px;line-height:45px;}


}

@media screen and (max-width: 1279px) {

	.s2-l .list-ul li a,.hl-news-t li a p,
		.hl-news-d li a p,
		.foot-lj a {
		font-size: 16px;
	}


		.title h3,
		.hl-box .ffs,
		.foot-txt h2{
		font-size: 22px;
	}
.ks-r-name h3,
.hl-in-gz li a p{font-size:18px;}
.hl-in-gz li .hl-gz-img>img{
	max-height:50px;
}
.hl-in-gz li .hl-gz-img{
	height:50px;
}

	.header-a a {
		font-size: 14px;
	}

	.head-bottom p {
		font-size: 14px;
	}



	.more-g,
	.title a {
		font-size: 14px;
	}
		.title a{background-size:20px;}

	.s2-l .list-ul li {
		padding: 23px 0;
	}





}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 1024px) {

.hl-box{padding:30px 0;}
.hl-in-gz{margin-top: 30px;}
.mt{margin-top: 30px;}

}

@media screen and (max-width: 991px) {

	.s2-l .list-ul li a,
	.hl-news-t li a p,
	.hl-news-d li a p,
	.hl-news-d li .time,
	.s2-l .list-ul li span {
		font-size: 15px;
	}
.hl-news-d li a{padding:20px;}
.hl-news-d li .time::before{left:-20px;}
.hl-news-d li{margin-top:20px;}
	.title h3 {
		font-size: 20px;
	}

.hl-news-t li .pic{height:270px;}
.hl-box-one{padding-bottom:50px;}
	.s1-l-l ul li .pic {
		height: auto;
	}

	.s1-l,
	.s2-l {
		width: 100%;
	}





	.s2-l .list-ul li:nth-child(1) {
		padding-top: 15px;
	}

	.s2-l .list-ul li {
		padding: 15px 0;
	}

	.more-g {
		margin: 20px 0;
	}





}

@media screen and (max-width: 991px) {
	.banner .slick-dots {
		bottom: 10px;
	}

	.banner .slick-prev,
	.banner .slick-next {
		width: 30px;
		height: 30px;
		z-index: 9;
		opacity: 1;
		transition: all 0.3s;
	}

	.banner .slick-prev {
		left: 20px;
		background: url(../images/ban-left.png) no-repeat center;
		background-size: 30px;


	}

	.banner .slick-next {
		right: 20px;
		background: url(../images/ban-right.png) no-repeat center;
		background-size: 30px;

	}

	.banner .slick-dots li {
		margin: 0 5px;
	}
.title h3,
.hl-box .ffs,
.foot-txt h2{font-size:20px;}

}

@media screen and (max-width: 768px) {

.hl-in-gz li a{padding:40px 0;}
.hl-in-gz li a p{padding-top:10px;}
.hl-in-gz li .hl-gz-img>img{max-height:35px;}
.hl-in-gz li .hl-gz-img{height:45px;}
.hl-news,.hl-media{width:100%;}
.hl-news-t li .pic{height:auto;}
.hl-media{margin-top:20px;}
.title{margin-bottom:20px;}
.hl-news-d li .time{margin-top:10px;}
.foot-lj a{font-size:14px;line-height:30px;}
.foot-txt h2{font-size:18px;}
.banner .slick-dots li {

	background-size: 10px;
	margin:0 5px;
}

.banner .slick-dots li.slick-active {

	background-size: 25px;
}
.s2-l .list-ul li:nth-child(1) {
	padding-top: 0px;
}
.s2-l .list-ul li{padding:10px 0;}
}

@media screen and (max-width: 640px) {
.hl-in-gz li a p{font-size:16px;}

}

@media screen and (max-width: 540px) {

.hl-in-gz li a{padding:20px 0;}
.hl-in-gz li .hl-gz-img>img{max-height:28px;}
.hl-in-gz li .hl-gz-img{height:35px;}
	.title {
		margin-bottom: 20px;
	}


	.s2-l .list-ul li span {
		font-size: 14px;
	}

	.title a {
		background-size: 18px;
		padding-left: 22px;
	}



	.banner .slick-dots li {
		width: 15px;
		background-size: 10px;
	}

	.banner .slick-dots li.slick-active {
		width: 20px;
		background-size: 20px;
	}

	.banner .slick-dots {
		bottom: 5px;
	}
}

@media screen and (max-width: 480px) {
	.hl-news-d li{width:100%;}
		.hl-news-d li a{padding:10px;}
		.hl-news-d li .time::before{left:-10px;}
		.hl-news-d li a p{line-height: 25px;height:50px;}
}

@media screen and (max-width: 400px) {}

@media screen and (max-width: 360px) {}